0 Replies Latest reply on Oct 10, 2012 2:22 AM by jbach2

    Function Inlining requirements

    jbach2

      Am I correct in assuming that inlining requires the new ASC 2.0, which in turn requires the latest FB 4.7 preview release?